<ART ID="02645" PID="2519" JID="147" BPAGE="1591" EPAGE="1601" PII="S0217984911026450" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE ROLE OF COMPOSITIONAL STRAIN IN THE INSTABILITY OF SOLID-FLUID THIN FILM INTERFACES</MTI>
<RTI>Role of Compositional Strain in Instability of Solid-Fluid Interfaces</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>ASLE ZAEEM</SNM>
<EAD>mohsen@cavs.msstate.edu</EAD>
<X-REF REFID="S0217984911026450FN001"></X-REF>
<X-REF REFID="S0217984911026450AF001"></X-REF>
</AUT>
<FTN ID="S0217984911026450FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>H.</FNM>
<SNM>EL KADIRI</SNM>
<X-REF REFID="S0217984911026450AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. F.</FNM>
<SNM>HORSTEMEYER</SNM>
<X-REF REFID="S0217984911026450AF001"></X-REF>
</AUT>
<AUT>
<FNM>P. T.</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984911026450AF001"></X-REF>
</AUT>
<AFF ID="S0217984911026450AF001">Center for Advanced Vehicular Systems, Mississippi State University, Starkville, MS 39759, <CNY>USA</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>CHERKAOUI</SNM>
<X-REF REFID="S0217984911026450AF002"></X-REF>
</AUT>
<AFF ID="S0217984911026450AF002">School of Aerospace and Mechanical Engineering, Georgia Institute of Technology, Atlanta, GA 30332, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 January 2011</RE>
<RV>27 February 2011</RV>
</HIST>
<ABST>
<P>Consider a binary substitutional solid solution not in equilibrium with a fluid rich in either solid component. At the interface, depending on the chemical energy, the solid may selectively lose or gain atoms from the fluid. Any atom exchange upsets the nominal composition; thereby stresses are generated in the solid by simultaneous action of lattice dilation and interdiffusion. As stresses build up, the local changing volume tends to split up into islands in an effort to escape from stresses, while curvature tends to amalgamate the islands in an effort to minimize surface energy. This competition could lead to substantial corrugations of the solid-fluid interface. These corrugations and the thresholds for noticeable competition between stresses and curvatures had an old tradition in chemo-mechanical models of sharp interfaces beginning with Srolovitz (1989). However, stresses were generally considered as a mere cause of external loads, so a pure solid was tacitly asserted. This paper couples elasticity with a conserved-phase field model to mainly investigate the effect of compositional strain on the interface instability process between a binary solid selectively interacting with a fluid. The chemical energy barrier is considered, however, uncoupled from stress, and the mobility quadratically dependent on the gradient of composition. Under initial enforced sinusoidal perturbations, results of simulations showed that the compositional strain parameter can dramatically alter the effect of the chemical energy barrier on the critical wavelength of perturbations that trigger interface instability.</P>
</ABST>
<KWDG>
<KWD>Phase field model</KWD>
<KWD>interface instability</KWD>
<KWD>interface diffusion</KWD>
<KWD>compositional strain</KWD>
<KWD>finite element</KWD>
</KWDG>
</FRONT>
</ART>

