<ART ID="02696" PID="2519" JID="147" BPAGE="1603" EPAGE="1617" PII="S0217984911026966" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF CLIENT DEMANDS ON DESTRUCTIVENESS OF TARGETED ATTACKS IN DIRECTED WEIGHTED SCALE-FREE NETWORKS</MTI>
<RTI>Destructiveness of Targeted Attacks in Directed Weighted Scale-Free Networks</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LI-LI</FNM>
<SNM>MA</SNM>
<EAD>LLMa@ss.buaa.edu.cn</EAD>
<X-REF REFID="S0217984911026966AF001"></X-REF>
<X-REF REFID="S0217984911026966AF002"></X-REF>
</AUT>
<AUT>
<FNM>XIN</FNM>
<SNM>JIANG</SNM>
<EAD>jiangxin@ss.buaa.edu.cn</EAD>
<X-REF REFID="S0217984911026966AF001"></X-REF>
<X-REF REFID="S0217984911026966AF002"></X-REF>
</AUT>
<AUT>
<FNM>ZHAN-LI</FNM>
<SNM>ZHANG</SNM>
<EAD>zhangzhl@pku.edu.cn</EAD>
<X-REF REFID="S0217984911026966AF001"></X-REF>
<X-REF REFID="S0217984911026966AF003"></X-REF>
</AUT>
<AUT>
<FNM>ZHI-MING</FNM>
<SNM>ZHENG</SNM>
<EAD>zzheng@pku.edu.cn</EAD>
<X-REF REFID="S0217984911026966AF001"></X-REF>
<X-REF REFID="S0217984911026966AF002"></X-REF>
</AUT>
<AFF ID="S0217984911026966AF001">Key Laboratory of Mathematics, Informatics and Behavioral Semantics of Ministry of Education, Beijing 100191, <CNY>China</CNY></AFF>
<AFF ID="S0217984911026966AF002">School of Mathematics and Systems Science, Beihang University, Beijing 100191, <CNY>China</CNY></AFF>
<AFF ID="S0217984911026966AF003">School of Mathematical Sciences, Peking University, Beijing 100871, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 January 2011</RE>
<RV>17 March 2011</RV>
</HIST>
<ABST>
<P>Network resilience is vital for the survival of networks, and scale-free networks are fragile when confronted with targeted attacks. We survey network robustness to targeted attacks from the viewpoint of network clients by designing a unique mechanism based on the undeniable roles of network clients in real-world networks. Especially, the mechanism here is designed on the actual phenomenon that the vital nodes in a network may be totally different for clients with different demands. Concretely, node client-demand centrality is proposed to quantify the contributions of nodes to network clients and we show that it is a proper index to assign an order to network nodes according to node importance for network clients. Great discrepancy of node importance order for clients with different demands is found in scale-free networks with four different kinds of link weight distribution, which suggests that the destructiveness of fatal attacks on networks can be greatly reduced by adjusting the demands of network clients.</P>
</ABST>
<KWDG>
<KWD>Network robustness</KWD>
<KWD>node centrality</KWD>
<KWD>network client demands</KWD>
</KWDG>
</FRONT>
</ART>

